| FlatBuffers An open source project by FPL.

- Programmer's Guide
- Platform / Language / Feature support
- Benchmarks
- FlatBuffers white paper
- FlatBuffers internals
- Grammar of the schema language
- API Reference
- Contributing

- APIs
- Class List

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes | List of all members
flatbuffers::VectorOfAny Class Reference

## Public Member Functions
const uint8_t * | Data () const
uint8_t * | Data ()
uoffset_t | size () const

## Protected Attributes
uoffset_t | length_

The documentation for this class was generated from the following file:

- flatbuffers.h